@charset "utf-8";

/* nanum-gothic-regular - korean_latin */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nanum-gothic-v7-korean_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic'),
       url('../fonts/nanum-gothic-v7-korean_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nanum-gothic-v7-korean_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nanum-gothic-v7-korean_latin-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
}
/* nanum-gothic-700 - korean_latin */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nanum-gothic-v7-korean_latin-700.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic Bold'), local('NanumGothic-Bold'),
       url('../fonts/nanum-gothic-v7-korean_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nanum-gothic-v7-korean_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nanum-gothic-v7-korean_latin-700.svg#NanumGothic') format('svg'); /* Legacy iOS */
}
/* nanum-gothic-800 - korean_latin */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/nanum-gothic-v7-korean_latin-800.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic ExtraBold'), local('NanumGothic-ExtraBold'),
       url('../fonts/nanum-gothic-v7-korean_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nanum-gothic-v7-korean_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nanum-gothic-v7-korean_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nanum-gothic-v7-korean_latin-800.svg#NanumGothic') format('svg'); /* Legacy iOS */
}


#SK_COLOR_SET {
    color: #e0002b;
    color: #df0321;
    color: #ff0321;
    background-color: #dc0020;
    
    /*선택*/
    background-color: #fb0123;
}
.color_sk_red {
    color: #fb0123;
}

h2 { font-size: 1.1rem;}
h3 { font-size: 1rem;}
p { font-size: 0.8rem;}

html,body {
    width: 100%;
    height: 100%;
    min-width: 320px;
}

.container {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.wrapper {
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
}
/*메인 백그라운드 이미지 ZOOM*/
.main {
    background-image: url(../img/bg/2.jpg);
    background-blend-mode: overlay;
    background-color: rgba(0, 0, 0, 0.5);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main img {
    height: 50%;
    object-fit: contain;
    position: relative;
    left: 0;
}
/*섹션*/
.section {
    background-color: white;
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    padding: 55px 0;
    overflow: hidden;
    text-align: center;
}
.section .squre {
    width: 100px;
    height: 40px; 
    border: 2px solid #444444;
    
    display: flex;
    align-items: center;
    justify-content: center;
    /*JS: 슬라이드업*/
    position: relative;
    top: 100px;
    opacity: 0;
    transition: 1s ease-out;
}
.section h2 {
    font-size: 0.9rem;
}
.section p {
    word-break: keep-all;
    max-width: 600px;
    font-size: 1.1rem;
    font-weight: bold;
    color: #444444;
    /*JS: 슬라이드업*/
    position: relative;
    top: 100px;
    opacity: 0;
    transition: 1s ease-out;
}
.section span {
    color: #e0002b;
}

/*푸터*/
.footer {
    min-width: 320px;
    margin: 0 auto;

    font-size: 0.5rem;
    line-height: 1.5;
    padding: 20px 0;
    padding: 30px 0;
    text-align: center;
}
.footer-txt {
    width: 100%;
    margin: 0 auto;
}
.footer-txt a span { color: orangered; }
.footer-txt span { color: #c7c7c7; }
.footer-txt p { color: gray; }

/*PC사용: 로고,마크이미지*/
.footer-logo { display: none;}
.footer-mark { display: none;}

/*폰트 색상제어*/
.color_orangered { color: orangered;}

/*탑으로 버튼*/
.top-button { z-index: 1;
    background-color: #fb0123;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    display: none;
    opacity: 0;
    transition: 0.5s ease-out;
    border-radius: 2px;
}
.top-button span {
    background-color: white;
    width: 20px;
    height: 4px;
    display: block;
    margin: 0 auto;
    border-radius: 3px;
}
.top-button span:nth-child(1) {
    transform: translateY(1px) rotate(45deg);
    position: relative;
    right: -6px;
}
.top-button span:nth-child(2) {
    transform: translateY(-3px) rotate(-45deg);
    position: relative;
    right: 6px;
}
.top-button.on {
    display: block;
}

/*사이트맵*/
.sitemap-container { z-index: 2;
    background-color: white;
    position: fixed;
    width: 100%;
    right: 0;
    top: 0;
    
    display: flex;
    display: none;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: 0.5s ease-out;
}
.sitemap {
    width: 100%;
    margin-top: 50px;
    position: relative;
    transition: 0.5s ease-out;
    color: #444444;
}
.sitemap li {
    width: 100%;
    height: 65px;
}
.sitemap li:nth-child(1) {
    border-bottom: 1px solid lightgray;
    font-weight: bold;
    padding: 20px 0;
}
.sitemap li a {
    width: 100%;
    display: block;
    padding: 0px;
    padding: 20px 0;
}
.sitemap li a:hover {
    color: #fb0123;
    font-size: 1.05rem;
    font-weight: bold;
}
.sitemap li a:focus {
    color: #fb0123;
    font-size: 1.05rem;
    font-weight: bold;
}
.sitemap-button { z-index: 100;
    position: fixed;
    background-color: #fb0123;
    width: 40px;
    height: 40px;
    top: 12px;
    right: 20px;
    border-radius: 3px;
    cursor: pointer;
    display: none;
}
.sitemap-button span {
    background-color: white;
    width: 0;
    height: 4px;
    display: block;
    margin: 10.5px auto;
    border-radius: 3px;
    transition: 0.5s ease-out;
}
.sitemap-button span:nth-child(1) {
    transform: translateY(6.9px) rotate(45deg);
}
.sitemap-button span:nth-child(2) {
    transform: translateY(-6.9px) rotate(-45deg);
}

.sitemap-container.active {
    display: flex;
}
.sitemap-button span.widthSet {
    width: 30px;
}

@media screen and (min-width: 756px) {
    .sitemap {
        margin: 0;
    }    
}

/*PC:111111*/
@media screen and (min-width: 1024px) {

    h2 { font-size: 1.3rem;}
    h3 { font-size: 1.1reml;}
    p { font-size: 1rem;}

/*메인 백그라운드 이미지 ZOOM*/
    .main {
        height: 400px;
        background-position: center 85%;
    }

    .wrap {
        max-width: 1200px;
    }

/*섹션*/
    .section {
        padding: 40px 0;
    }
    .section .squre {
        height: 50px; 
    }
    .section p {
        max-width: 100%;
        font-size: 1.5rem;
    }


/*푸터*/
    .footer {
        width: 100%;
        padding: 0 100px;
        height: 200px;
        margin: 100px auto 0;
        font-size: 0.85rem;
        display: flex;
        justify-content: space-around;
        align-items: center;
        text-align: left;
        border-top: 1px solid #adadad;
    }
    .footer-txt {
        text-align: left;
    }
    .footer-logo {
        display: block;
        width: 35%;
    }
    .footer-mark {
        display: block;
        width: 30%;
        display: flex;
        justify-content: flex-end;
    }

    .top-button { z-index: 1;
        width: 65px;
        height: 65px;
        right: 20px;
        bottom: 65px;
        border: none;
        box-shadow: 3px 3px 6px rgba(128, 128, 128, 0.7);
    }
    .top-button:hover,.top-button:focus {
        background-color: transparent;
        border: none;
        color: #fb0123;
        font-weight: bold;
    }
    .top-button:hover span,.top-button:focus span {
        background-color: #5b5b5b;
    }
    .top-button.on {
        display: block;
    }

}/*END:미디어쿼리(PC)*/

/*JS: 애니메이트*/
#on1,#on2,#on3,#on4,#on5,#on6,#on7,#on8,#on9,grow1,#fade1,.fade2,.fade3,.fade4 {
    opacity: 0;
}